Source: python-django-adminplus
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-django,
 python3-pytest,
 python3-pytest-django,
 python3-setuptools,
Standards-Version: 4.6.2
Homepage: https://github.com/jsocol/django-adminplus
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-adminplus
Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-adminplus.git
Rules-Requires-Root: no

Package: python3-django-adminplus
Architecture: all
Depends:
 python3-django,
 ${misc:Depends},
 ${python3:Depends},
Description: Easily add custom views to the Django admin (Python3 version)
 AdminPlus aims to be the smallest possible extension to the excellent Django
 admin component that lets you add admin views that are not tied to models.
 It allows one to add simple custom views without mucking about with hijacking
 URLs, and providing links to them right in the admin index.
 .
 This package contains the Python 3 version of the library.
